{
    "files.associations": {
        "climits": "cpp",
        "nrf_delay.h": "c",
        "nrfx.h": "c",
        "nrfx_config.h": "c",
        "nrfx_common.h": "c",
        "nrf.h": "c",
        "boards.h": "c",
        "gpio.h": "c",
        "nrf52.h": "c",
        "system_nrf52.h": "c",
        "system_nrf.h": "c",
        "driver.h": "c",
        "deque": "cpp",
        "string": "cpp",
        "vector": "cpp"
    }
}